body, button, caption, dd, dl, fieldset, form, h1, h2, h3, h4, h5, h6, input, legend, menu, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%
}

menu, ol, ul {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

button, input, select, textarea {
    font-size: 100%;
    outline: 0
}

a {
    text-decoration: none;
    outline: 0;
    white-space: nowrap
}

a:hover {
    text-decoration: none;
    color: #3a9ff6
}

body, button, input, optgroup, option, select, textarea {
    font: 14px/1.5 'Microsoft YaHei', '微软雅黑', arial, tahoma, sans-serif;
    color: #212b31
}

img, input {
    border: 0 none
}

input::-ms-clear, input::-ms-reveal {
    display: none
}

.clb {
    clear: both
}

.fl, .fr {
    display: block
}

.fl {
    float: left
}

.fr {
    float: right
}

.none {
    display: none
}



.w1200 {
    width: 1200px;
    margin: 0 auto
}

.inline-block {
    display: inline-block
}

.lt-ie8 .inline-block {
    display: inline;
    zoom: 1
}

.client_menu {
    display: none;
    text-align: right;
    padding-right: 40px
}

.client_menu a {
    padding: 10px 20px;
    font-size: 18px;
    color: #14181a
}

.client_menu a.active, .client_menu a:hover {
    color: #D3101A;
    border-bottom: 2px solid #D3101A
}

.vipicon {
    float: left;
    display: block;
    width: 48px;
    height: 21px;
    background-repeat: no-repeat;
    background-position: center -6px
}

.vipicon0 {
    background-image: url(../images/vip0.png)
}

.vipicon1 {
    background-image: url(../images/vip1.gif)
}

.vipicon2 {
    background-image: url(../images/vip2.gif)
}

.vipicon3 {
    background-image: url(../images/vip3.gif)
}

.vipicon4 {
    background-image: url(../images/vip4.gif)
}

.vipicon5 {
    background-image: url(../images/vip5.gif)
}

.vipicon6 {
    background-image: url(../images/vip6.gif)
}

.vipicon7 {
    background-image: url(../images/vip7.gif)
}

.vipicon8 {
    background-image: url(../images/vip8.gif)
}

.vipicon9 {
    background-image: url(../images/vip9.gif)
}

.vipicon10 {
    background-image: url(../images/vip10.gif)
}

.vipicon10 {
    width: 57px !important
}

.vip_info {
    height: 21px;
    line-height: 21px;
    margin-left: auto;
    margin-right: auto;
    padding: 4px 0
}

.vip_info .progress_bg {
    float: left;
    height: 8px;
    margin-top: 2px;
    margin-left: 8px;
    padding: 2px 0
}

.vip_info .progress_bg .progress_bar {
    height: 100%;
    margin-left: 2px
}

.vip_web_info {
    width: 236px;
    margin-bottom: 10px;
    background-color: #eee
}

.vip_web_info .vipicon {
    margin-left: 10px
}

.vip_web_info .progress_bg {
    width: 164px;
    background: url(../images/progress_windex.png) no-repeat 0 -20px
}

.vip_web_info .progress_bg .progress_bar {
    background: url(../images/progress_windex.png) no-repeat 0 -61px
}

.vip_icenter_info {
    display: none;
    position: absolute;
    left: 250px;
    top: 5px
}

.vip_icenter_info .progress_bg {
    width: 104px;
    background: url(../images/progress_icenter.png) no-repeat 0 -16px
}

.vip_icenter_info .progress_bg .progress_bar {
    background: url(../images/progress_icenter.png) no-repeat 0 -50px
}

.vip_icenter_info .score {
    float: left;
    padding-left: 10px
}

.common_top {
    width: 100%;
    height: 42px;
    line-height: 42px;
    font-size: 12px;
    background-color: #EFEFEF
}

.common_top .w1200 {
    position: relative
}

.common_top .toollist {
    position: absolute;
    left: 0;
    top: 10px;
    width: 88px;
    overflow: hidden
}

.common_top .toollist a {
    display: block;
    height: 23px;
    line-height: 23px;
    text-align: center;
    color: #212c32;
    margin: 0 auto;
    background-repeat: no-repeat
}

.common_top .toollist a.favorite {
    margin-right: 4px;
    background-image: url(../images/icon_01.png);
    background-position: left top
}

.common_top .toollist a.favorite img {
    vertical-align: middle
}

.common_top .toollist a.favorite:hover {
    color: #2b9ad7
}

.common_top .toollist a.tl2 {
    width: 86px;
    background-image: url(../images/toolbar_bg.png)
}

.common_top .toollist a.tl2:hover {
    color: #fff;
    background-position: left bottom
}

.common_top .tlnormal {
    height: 23px
}

.common_top .tlactive {
    height: 46px
}

.common_top .tlogo {
    float: left;
    display: block;
    width: 195px;
    height: 41px;
    background-image: url(../images/tlogo.png)
}

.common_top .ctl {
    float: left;
    height: 100%;
    margin-left: 100px
}

.common_top .ctl a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 22px
}

.common_top .ctl a.viplink {
    margin-right: 25px;
    background-image: url(../images/icon_02.png)
}

.common_top .ctl a.download {
    margin-right: 25px;
    background-image: url(../images/icon_03.png)
}

.common_top .ctl a:hover {
    color: #2b9ad7
}

.common_top .ctr {
    float: right;
    height: 100%
}

.common_top .ctr a {
    float: left;
    display: block;
    color: #212c32;
    background-repeat: no-repeat
}

.common_top .ctr a.mr10 {
    margin-right: 10px
}

.common_top .ctr a.vipicon {
    margin: 13px 4px 0 4px
}

.common_top .ctr a:hover {
    color: #2b9ad7
}

.common_top .ctr a.top_allgame {
    width: 105px;
    margin-left: 12px;
    text-align: center;
    background-image: url(../images/allgame_btn.png?t=20190116);
    background-position: left top
}

.common_top .ctr a.top_allgame img {
    vertical-align: middle
}

.common_top .ctr a.top_allgame.active, .common_top .ctr a.top_allgame:hover {
    color: #ff7200;
    background-position: left bottom
}

.allgame_wrap {
    display: none;
    z-index: 99;
    width: 765px;
    height: 264px;
    position: absolute;
    top: 41px;
    padding: 2px 0 0 3px;
    background: url(../images/allgame_bg.png) no-repeat left top;
    overflow: hidden
}

.allgame_wrap .imgbox {
    float: left;
    width: 434px;
    height: 260px
}

.allgame_wrap .imgbox img {
    width: 100%;
    height: 100%
}

.allgame_wrap .gamebox {
    float: left;
    width: 300px;
    padding-left: 23px
}

.allgame_wrap .gamebox .title {
    font-size: 14px;
    padding: 14px 0;
    text-align: center
}

.allgame_wrap .gamebox .imgbox2 {
    float: left;
    width: 70px;
    height: 60px;
    text-align: center;
    font-size: 12px;
    margin-right: 36px;
    margin-bottom: 10px
}

.allgame_wrap .gamebox .imgbox2 img {
    width: 100%;
    height: 38px
}

.allgame_wrap .gamebox a {
    font-size: 14px;
    color: #212c32
}

.allgame_wrap .gamebox a:hover {
    color: #ff9700
}

.allgame_wrap .gamebox a.alink {
    float: left;
    display: block;
    width: 80px;
    text-align: center;
    margin: 4px 20px 4px 0
}

.allgame_wrap .gamebox a.more {
    color: #ff7200
}

.wheader {
    height: 81px;
    line-height: 81px;
    background: #FEFEFE url(../images/header_bg.png) repeat-x left bottom
}

.wheader .logo {
    float: left;
    width: 288px;
    height: 69px;
    margin-top: 6px
}

.wheader .logo a {
    display: block;
    width: 100%;
    height: 100%
}

.wheader .logo a img {
    vertical-align: top
}

.wheader .menus {
    float: right
}

.wheader .menus a {
    display: inline-block;
    float: left;
    height: 79px;
    padding: 0 17px;
    font-size: 18px;
    color: #14181a
}

.wheader .menus a.hoticon {
    position: relative
}

.wheader .menus a.hoticon img {
    position: absolute;
    left: 0;
    top: 0
}

.wheader .menus a.active, .wheader .menus a:hover {
    color: #D3101A;
    border-bottom: 2px solid #D3101A
}

.footer {
    width: 100%;
    padding: 35px 0;
    text-align: right;
    color: #171313;
    font-size: 12px;
    background-color: #EFEFEF
}

.footer .content {
    width: 886px;
    margin: 0 auto
}

.footer .content .logo {
    width: 133px;
    height: 85px;
    margin-top: 13px
}

.footer .content .text p {
    padding: 5px
}

.footer .content .text .links span {
    padding: 0 20px
}

.footer .content .text a {
    color: #171313
}

.footer .content .text a:hover {
    color: #6d6d6d
}

body {
    background-color: #F0F0F0
}


.contain {
    width: 1160px;
    margin: 26px auto 66px
}

.contain .common-tip {
    margin-bottom: 20px
}

.contain .common-tip .common-tip-icon {
    background-image: url(../images/line.png);
    width: 6px;
    height: 26px;
    float: left;
    margin-right: 5px
}

.contain .common-tip .common-tip-label {
    font-size: 24px;
    font-weight: 700;
    color: #222;
    line-height: 26px
}

.contain .slide_left {
    float: left;
    width: 282px
}

.contain .slide_left .server_wrap {
    position: relative;
    margin-bottom: 30px
}

.contain .slide_left .slwrap {
    width: 100%;
    padding-bottom: 5px;
    background-color: #fff
}

.contain .slide_left .slwrap .server_tab {
    width: 100%;
    height: 44px;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0
}

.contain .slide_left .slwrap .server_tab span {
    width: 94px;
    height: 40px;
    line-height: 36px;
    float: left;
    display: block;
    font-size: 14px;
    text-align: center;
    cursor: pointer;
    color: #222;
    background-color: #DDD;
    border-top: 4px solid #dedede
}

.contain .slide_left .slwrap .server_tab span.actived, .contain .slide_left .slwrap .server_tab span:hover {
    color: #000;
    border-top: 4px solid #D3101A;
    background-color: #fff
}

.contain .slide_left .slwrap .sspace {
    height: 48px
}

.contain .slide_left .slwrap .server_content {
    height: 340px
}

.contain .slide_left .slwrap .server_content .no_result {
    width: 129px;
    height: 192px;
    background: url(../images/no_result.jpg) no-repeat left top;
    margin: 37px auto 0
}

.contain .slide_left .slwrap .server_content .server_item {
    display: block;
    padding: 4px 0;
    cursor: pointer;
    font-size: 14px;
    color: #212b31;
    border-bottom: 1px solid #eee
}

.contain .slide_left .slwrap .server_content .server_item span {
    float: left;
    display: block;
    line-height: 25px
}

.contain .slide_left .slwrap .server_content .server_item .sp1 {
    text-align: left;
    margin-left: 10px;
    width: 100px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.contain .slide_left .slwrap .server_content .server_item .sp1.fire {
    background-repeat: no-repeat;
    background-position: right center;
    /*background-image: url(../images/hot_normal.png)*/
}

.contain .slide_left .slwrap .server_content .server_item .sp2 {
    text-align: center;
    margin: 0 10px;
    width: 65px;
    color: #D3101A
}

.contain .slide_left .slwrap .server_content .server_item .sp3 {
    text-align: right;
    width: 80px
}

.contain .slide_left .slwrap .server_content .server_item:hover {
    color: #fff;
    background-color: #E5242E
}

.contain .slide_left .slwrap .server_content .server_item:hover .sp1.fire {
    background-image: url(../images/hot_hover.png)
}

.contain .slide_left .slwrap .server_content .server_item:hover .sp2 {
    color: #fff
}

.contain .slide_left .slwrap .server_page {
    display: none;
    height: 28px;
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
    color: #7f7f7f
}

.contain .slide_left .slwrap .server_page span {
    display: inline-block;
    line-height: 28px;
    vertical-align: top;
    margin: 0 10px
}

.contain .slide_left .slwrap .server_page a {
    display: inline-block;
    width: 28px;
    height: 28px;
    background-repeat: no-repeat
}

.contain .slide_left .slwrap .server_page a.server_prev {
    background-image: url(../images/back.png)
}

.contain .slide_left .slwrap .server_page a.server_next {
    background-image: url(../images/next.png)
}

.contain .slide_left .slwrap .content {
    width: 260px;
    overflow: hidden;
    margin: 0 auto
}

.contain .slide_left .slwrap .content .h5_item {
    margin-bottom: 10px
}

.contain .slide_left .slwrap .content .h5_item a img {
    width: 237px;
    border: 1px solid #fff
}

.contain .slide_left .slwrap .content .h5_item a:hover img {
    border: 1px solid #ff9700
}

.contain .slide_left .slwrap .content .sltitle {
    width: 100%;
    height: 35px;
    line-height: 35px;
    font-size: 16px;
    color: #0a0808;
    margin-bottom: 10px;
    background: url(../images/e5.png) repeat-x left bottom;
    position: relative
}

.contain .slide_left .slwrap .content .sltitle span {
    display: inline-block;
    height: 33px;
    border-bottom: 2px solid #F18F00
}

.contain .slide_left .slwrap .content .sltitle .more {
    position: absolute;
    right: 0;
    top: 0;
    color: #18141a;
    font-size: 14px
}

.contain .slide_left .slwrap .content .sltitle .more img {
    vertical-align: middle
}

.contain .slide_left .slwrap .content .sltitle .more:hover {
    color: #D3101A
}

.contain .slide_left .slwrap .content .rank_item {
    cursor: pointer;
    padding: 12px 0 10px;
    border-bottom: 1px solid #EEE
}

.contain .slide_left .slwrap .content .rank_item:last-child {
    border-bottom: 0
}

.contain .slide_left .slwrap .content .rank_item .game_icon, .contain .slide_left .slwrap .content .rank_item .game_info, .contain .slide_left .slwrap .content .rank_item .rank_icon {
    float: left
}

.contain .slide_left .slwrap .content .rank_item .rank_icon {
    width: 36px;
    height: 40px;
    line-height: 40px;
    color: #222;
    text-align: center;
    font-size: 24px;
    margin-top: 20px
}

.contain .slide_left .slwrap .content .rank_item .rank_00 {
    background-image: url(../images/first.png)
}

.contain .slide_left .slwrap .content .rank_item .rank_01 {
    background-image: url(../images/second.png)
}

.contain .slide_left .slwrap .content .rank_item .rank_02 {
    background-image: url(../images/third.png)
}

.contain .slide_left .slwrap .content .rank_item .game_icon {
    width: 80px;
    height: 80px;
    margin: 0 20px
}

.contain .slide_left .slwrap .content .rank_item .game_info {
    float: right;
    width: 100px;
    text-align: left
}

.contain .slide_left .slwrap .content .rank_item .game_info p.title {
    color: #222;
    font-size: 16px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.contain .slide_left .slwrap .content .rank_item .game_info p.desc {
    color: #222;
    opacity: .7;
    font-size: 14px;
    padding: 4px 0 10px
}

.contain .slide_left .slwrap .content .rank_item .game_info p a {
    font-size: 14px;
    color: #D3101A;
    padding: 1px 3px
}

.contain .slide_left .slwrap .content .rank_item .game_info p a:hover {
    color: #E5242E
}

.contain .slide_left .slwrap .content .rank_item:hover a {
    color: #E5242E
}

.contain .slide_left .slwrap .content .service {
    height: 157px;
    background: url(../images/service.png) no-repeat left top;
    padding-left: 122px;
    margin: 0 0 10px
}

.contain .slide_left .slwrap .content .service b {
    font-size: 14px;
    color: #63676a
}

.contain .slide_left .slwrap .content .service span {
    font-size: 16px;
    color: #f18f00
}

.contain .slide_left .slwrap .content .service .p15 {
    padding-top: 15px
}

.contain .slide_left .slwrap .content .service a {
    color: #fff;
    padding: 3px 25px;
    background-color: #039AE0
}

.contain .slide_left .slwrap .content .service a:hover {
    background-color: #E5242E
}

.contain .slide_left .slwrap .content .link_img img {
    width: 100%
}

.contain .slide_right {
    float: right;
    width: 860px;
    overflow: hidden
}

.contain .slide_right .srtitle {
    height: 50px;
    line-height: 50px
}

.contain .slide_right .srtitle span {
    display: inline-block
}

.lt-ie8 .contain .slide_right .srtitle span {
    display: inline;
    zoom: 1
}

.contain .slide_right .srtitle span.spl {
    float: left;
    color: #333;
    font-size: 18px
}

.contain .slide_right .srtitle span.spr {
    float: right;
    color: #999;
    font-size: 12px
}

.contain .slide_right .search_box {
    width: 818px;
    padding: 20px;
    margin-bottom: 10px;
    background-color: #fff
}

.contain .slide_right .search_box .sbleft {
    float: left;
    width: 580px;
    margin-top: 5px
}

.contain .slide_right .search_box .sbleft span {
    display: inline-block;
    color: #333;
    font-size: 14px
}

.lt-ie8 .contain .slide_right .search_box .sbleft span {
    display: inline;
    zoom: 1
}

.contain .slide_right .search_box .sbleft a {
    display: inline-block;
    width: 65px;
    height: 20px;
    line-height: 20px;
    color: #777;
    font-size: 14px;
    text-align: center;
    margin-right: 15px
}

.lt-ie8 .contain .slide_right .search_box .sbleft a {
    display: inline;
    zoom: 1
}

.contain .slide_right .search_box .sbleft a.active, .contain .slide_right .search_box .sbleft a:hover {
    color: #fff;
    background-color: #E5242E
}

.contain .slide_right .search_box .searchinput {
    float: right;
    width: 198px;
    height: 28px;
    border: 1px solid #D3101A;
    position: relative
}

.contain .slide_right .search_box .searchinput button, .contain .slide_right .search_box .searchinput input {
    position: absolute;
    top: 0
}

.contain .slide_right .search_box .searchinput input {
    left: 0;
    width: 148px;
    height: 28px;
    line-height: 28px;
    text-indent: 5px;
    color: #999;
    font-size: 14px
}

.contain .slide_right .search_box .searchinput button {
    cursor: pointer;
    right: 0;
    width: 50px;
    height: 28px;
    background-repeat: no-repeat;
    background-image: url(../images/search_btn.png);
    border: 0;
    outline: 0
}

.contain .slide_right .search_box .searchinput button:hover {
    background-position: right top
}

.contain .slide_right .boxwrap .boxitem {
    position: relative;
    float: left;
    margin-right: 12px;
    margin-bottom: 19px;
    cursor: pointer;
    overflow: hidden;
    display: block;
    width: 100%
}

.contain .slide_right .boxwrap .boxitem .toolbars {
    position: absolute;
    left: 0;
    width: 100%;
    background-color: #fff
}

.contain .slide_right .boxwrap .boxitem .toolbars p {
    text-align: center
}

.contain .slide_right .boxwrap .boxitem .toolbars a {
    display: block;
    font-size: 14px
}

.contain .slide_right .boxwrap .boxitem .toolbars a.link_btn {
    text-align: center;
    color: #0f181c
}

.contain .slide_right .boxwrap .boxitem .toolbars a.link_txt {
    color: #171717;
    margin: 0 10px
}

.contain .slide_right .boxwrap .boxitem .toolbars a.link_txt:hover {
    color: #E5242E
}

.contain .slide_right .boxwrap .boxitem .show_game {
    bottom: 0
}

.contain .slide_right .boxwrap .boxitem .show_intro {
    bottom: -36px
}

.contain .slide_right .boxwrap .boxitem:hover a.link_btn {
    font-size: 12px;
    color: #fff;
    background-color: #E5242E
}

.contain .slide_right .boxwrap .small {
    width: 276px;
    height: 178px
}

.contain .slide_right .boxwrap .small a.img {
    height: 147px
}

.contain .slide_right .boxwrap .small .toolbars {
    height: 31px
}

.contain .slide_right .boxwrap .small .toolbars p {
    line-height: 31px
}

.contain .slide_right .boxwrap .small .toolbars a {
    height: 31px;
    line-height: 31px
}

.contain .slide_right .boxwrap .small .toolbars a.link_btn {
    width: 68px
}

.contain .slide_right .boxwrap .no_game {
    width: 380px;
    margin: 150px auto 0;
    font-size: 18px
}

.contain .slide_right .boxwrap .no_game img {
    width: 159px;
    height: 138px;
    margin-right: 5px;
    vertical-align: middle
}

.contain .slide_right .page_box {
    text-align: center;
    padding-top: 10px
}

.contain .slide_right .page_box a, .contain .slide_right .page_box span {
    display: inline-block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    color: #222;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
    margin-right: 5px
}

.lt-ie8 .contain .slide_right .page_box a, .lt-ie8 .contain .slide_right .page_box span {
    display: inline;
    zoom: 1
}

.contain .slide_right .page_box a.num_current, .contain .slide_right .page_box span.num_current {
    background-color: #D3101A;
    color: #fff
}

.contain .slide_right .page_box a:hover {
    background-color: #E5242E;
    color: #fff
}

.contain .slide_right .page_box .next, .contain .slide_right .page_box .prev {
    width: 70px
}

.footer {
    text-align: right;
    color: #171313;
    font-size: 12px;
    background-color: #EFEFEF
}

.footer .content .logo {
    width: 133px;
    height: 85px;
    margin-top: 13px
}

.footer .content .text p {
    padding: 5px
}

.footer .content .text .links span {
    padding: 0 20px
}

.footer .content .text a {
    color: #171313
}

.footer .content .text a:hover {
    color: #E5242E
}
